mktime_arg Struct Reference

## Data Fields

const char * | str
long | len

## Detailed Description

Definition at line 210 of file rubyext.c.

## Field Documentation

long mktime_arg::len

Definition at line 212 of file rubyext.c.

Referenced by mktime_do(), mktime_r(), and rb_syck_mktime().

const char* mktime_arg::str

Definition at line 211 of file rubyext.c.

Referenced by mktime_do(), mktime_r(), and rb_syck_mktime().

The documentation for this struct was generated from the following file:

- ext/syck/rubyext.c